/*----------------------------------------------*\
    PAGES
	=====

	@package justmajority

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package justmajority

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Gutter */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 0./  Entry Content
------------------------------------------------*/
/* line 16, ../src/pages.scss */
.entry-content {
  margin-bottom: 100vh; }

/* 
 *
 * 1./  Hero Section
------------------------------------------------*/
/* line 24, ../src/pages.scss */
.hero {
  padding-bottom: 1em;
  margin-top: -4em; }
  @media screen and (min-width: 50em) {
    /* line 24, ../src/pages.scss */
    .hero {
      padding-bottom: 2em;
      margin-top: -4em; } }
  @media screen and (min-width: 68.75em) {
    /* line 24, ../src/pages.scss */
    .hero {
      padding-bottom: 4em; } }
  /* line 35, ../src/pages.scss */
  .hero img {
    display: block;
    padding-top: 4em;
    width: 100%; }

/* 
 *
 * 2./  Intro
------------------------------------------------*/
/* line 46, ../src/pages.scss */
.intro {
  padding-bottom: 2em; }
  @media screen and (min-width: 68.75em) {
    /* line 46, ../src/pages.scss */
    .intro {
      padding-bottom: 4em; } }
  /* line 53, ../src/pages.scss */
  .intro p {
    grid-column: 1 / 7; }
    @media screen and (min-width: 50em) {
      /* line 53, ../src/pages.scss */
      .intro p {
        grid-column: 3 / 10; } }
    @media screen and (min-width: 68.75em) {
      /* line 53, ../src/pages.scss */
      .intro p {
        grid-column: 4 / 9; } }
  /* line 63, ../src/pages.scss */
  .intro h3 {
    grid-column: 1 / 7; }
    @media screen and (min-width: 50em) {
      /* line 63, ../src/pages.scss */
      .intro h3 {
        grid-column: 3 / 10; } }
    @media screen and (min-width: 68.75em) {
      /* line 63, ../src/pages.scss */
      .intro h3 {
        grid-column: 4 / 12;
        margin-top: 3rem;
        margin-bottom: 3.5rem; } }

/* 
 *
 * 3./  On the Move (Tour)
------------------------------------------------*/
/* line 82, ../src/pages.scss */
.accordions {
  margin-top: 11em; }
  @media screen and (min-width: 68.75em) {
    /* line 82, ../src/pages.scss */
    .accordions {
      margin-top: 8em; } }

/* line 89, ../src/pages.scss */
.accordion {
  background-color: #FFF9EE;
  color: #FE3C45;
  padding: 20px;
  margin-bottom: 1em; }
  /* line 95, ../src/pages.scss */
  .accordion__title {
    font-family: hwt-konop-12-line, sans-serif;
    font-size: 1.25em;
    margin-bottom: 0 !important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    cursor: pointer; }
    @media screen and (min-width: 50em) {
      /* line 95, ../src/pages.scss */
      .accordion__title {
        font-size: 2em; } }
  /* line 108, ../src/pages.scss */
  .accordion__date {
    font-weight: 600;
    font-size: 1.5em;
    margin-bottom: 1em; }
    @media screen and (min-width: 50em) {
      /* line 108, ../src/pages.scss */
      .accordion__date {
        font-size: 1.875em;
        padding-right: calc(20px * 4); } }
  /* line 119, ../src/pages.scss */
  .accordion__content {
    max-height: 0;
    opacity: 0;
    transition: max-height 0.5s, opacity 0.5s;
    pointer-events: none; }
    @media screen and (min-width: 50em) {
      /* line 119, ../src/pages.scss */
      .accordion__content {
        padding-right: calc(20px * 4); } }
    /* line 129, ../src/pages.scss */
    .accordion__content a {
      color: #FE3C45; }

/* line 134, ../src/pages.scss */
.icon-plus {
  fill: #FE3C45;
  width: 20px;
  transition: transform 0.2s; }
  @media screen and (min-width: 50em) {
    /* line 134, ../src/pages.scss */
    .icon-plus {
      width: calc(20px * 2); } }
  /* line 143, ../src/pages.scss */
  .icon-plus .horizontal-rect {
    transition: opacity 0.2s; }

/* line 147, ../src/pages.scss */
.accordion__content.accordion--open {
  max-height: none;
  opacity: 1;
  pointer-events: auto; }
  @media screen and (min-width: 50em) {
    /* line 147, ../src/pages.scss */
    .accordion__content.accordion--open {
      padding: 20px;
      padding-right: calc(20px * 4); } }

/* line 158, ../src/pages.scss */
.icon-plus.accordion--open {
  transform: rotate(90deg); }
  /* line 161, ../src/pages.scss */
  .icon-plus.accordion--open .horizontal-rect {
    opacity: 0; }

/* line 167, ../src/pages.scss */
.accordion--inactive .accordion__title {
  opacity: 0.5;
  cursor: not-allowed; }

/* 
 *
 * 4./  Latest News
------------------------------------------------*/
/* line 178, ../src/pages.scss */
.news {
  position: relative; }

/* line 181, ../src/pages.scss */
.news .floating-heading {
  top: 1em; }
  @media screen and (min-width: 50em) {
    /* line 181, ../src/pages.scss */
    .news .floating-heading {
      top: 2em; } }

/* line 189, ../src/pages.scss */
.news__carousel {
  margin-bottom: 8em;
  position: relative;
  margin-left: calc(20px * -1);
  margin-right: calc(20px * -1); }
  @media screen and (min-width: 50em) {
    /* line 189, ../src/pages.scss */
    .news__carousel {
      margin-left: calc(20px * -2);
      margin-right: calc(20px * -2); } }
  @media screen and (min-width: 68.75em) {
    /* line 189, ../src/pages.scss */
    .news__carousel {
      margin-left: calc(20px * -2.4);
      margin-right: calc(20px * -2.4); } }

/* line 204, ../src/pages.scss */
.news__carousel-post {
  height: 500px; }
  @media screen and (min-width: 50em) {
    /* line 204, ../src/pages.scss */
    .news__carousel-post {
      height: 100vh; } }
  /* line 213, ../src/pages.scss */
  .news__carousel-post:after {
    content: '';
    background: transparent;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    pointer-events: none;
    mix-blend-mode: multiply; }

/* line 228, ../src/pages.scss */
.news__carousel-post__info-wrapper {
  position: absolute;
  bottom: 1em;
  bottom: 2em;
  left: 0;
  z-index: 10;
  padding-left: 20px;
  padding-right: 20px; }
  @media screen and (min-width: 50em) {
    /* line 228, ../src/pages.scss */
    .news__carousel-post__info-wrapper {
      grid-column: 3 / 10;
      padding-left: calc(20px * 1.6); } }

/* line 247, ../src/pages.scss */
.news__carousel-post__title {
  font-size: 1.25em !important;
  margin-bottom: 1rem !important; }
  @media screen and (min-width: 50em) {
    /* line 247, ../src/pages.scss */
    .news__carousel-post__title {
      font-size: 2.5em !important; } }

/* line 255, ../src/pages.scss */
.news__carousel-post__image {
  position: relative;
  height: 100%;
  z-index: 5;
  opacity: 0.9; }
  /* line 261, ../src/pages.scss */
  .news__carousel-post__image img {
    object-fit: cover;
    height: 100%; }

/* line 268, ../src/pages.scss */
.news__carousel-post__button a {
  display: inline-block;
  background-color: #FFF9EE;
  color: #009BDD;
  font-family: hwt-konop-12-line, sans-serif;
  font-size: 0.875em;
  padding: 0.5em;
  text-decoration: none; }
  @media screen and (min-width: 50em) {
    /* line 268, ../src/pages.scss */
    .news__carousel-post__button a {
      font-size: 1.25em; } }
/* line 281, ../src/pages.scss */
.news__carousel-post__button .icon-arrow {
  fill: #009BDD; }

/* line 285, ../src/pages.scss */
.icon-arrow {
  width: 20px;
  margin-top: -8px;
  vertical-align: middle; }

/* line 290, ../src/pages.scss */
.icon-left {
  transform: rotate(-90deg);
  display: inline-block;
  vertical-align: middle;
  margin-top: -8px; }

/* line 298, ../src/pages.scss */
.flickity-page-dots {
  bottom: -22px !important;
  text-align: right !important;
  padding-right: 20px; }
  @media screen and (min-width: 50em) {
    /* line 298, ../src/pages.scss */
    .flickity-page-dots {
      padding-right: calc(20px*2); } }
  @media screen and (min-width: 68.75em) {
    /* line 298, ../src/pages.scss */
    .flickity-page-dots {
      padding-right: calc(20px*2.4); } }

/* line 310, ../src/pages.scss */
.flickity-page-dots .dot {
  height: 8px !important;
  width: 120px !important;
  margin: 0 !important;
  border-radius: 0 !important;
  background-color: #FFF9EE !important;
  opacity: 1 !important;
  margin-left: calc(20px / 2) !important; }

/* line 319, ../src/pages.scss */
.flickity-page-dots .dot.is-selected {
  background-color: #009BDD !important; }

/* line 325, ../src/pages.scss */
.news__post-listing {
  padding-bottom: 4em;
  margin-bottom: 4em;
  border-bottom: 4px solid #FFF9EE;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-left: calc(-20px);
  margin-right: calc(-20px); }
  @media screen and (min-width: 50em) {
    /* line 325, ../src/pages.scss */
    .news__post-listing {
      margin-left: 0;
      margin-right: 0;
      display: -ms-grid;
      display: grid; } }
  /* line 340, ../src/pages.scss */
  .news__post-listing:last-child {
    border-bottom: none;
    margin-bottom: 2em; }
  /* line 346, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 1) .news__post-listing__title {
    color: #009BDD; }
  /* line 349, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 1) .icon-download,
  .news__post-listing:nth-child(3n + 1) .icon-double-arrow {
    fill: #009BDD; }
  /* line 355, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 2) .news__post-listing__title {
    color: #FF9B00; }
  /* line 358, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 2) .icon-download,
  .news__post-listing:nth-child(3n + 2) .icon-double-arrow {
    fill: #FF9B00; }
  /* line 364, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 3) .news__post-listing__title {
    color: #FF64FE; }
  /* line 367, ../src/pages.scss */
  .news__post-listing:nth-child(3n + 3) .icon-download,
  .news__post-listing:nth-child(3n + 3) .icon-double-arrow {
    fill: #FF64FE; }
  /* line 372, ../src/pages.scss */
  .news__post-listing svg {
    width: 3em; }

/* line 376, ../src/pages.scss */
.news_post-listing__info-wrapper {
  width: 64%;
  padding-left: 20px; }
  @media screen and (min-width: 50em) {
    /* line 376, ../src/pages.scss */
    .news_post-listing__info-wrapper {
      grid-column: 5 / 11;
      margin-left: 1rem;
      padding-left: 0;
      width: auto; } }

/* line 387, ../src/pages.scss */
h2.news__post-listing__title {
  font-size: 0.875em;
  margin-bottom: 1em;
  line-height: 1.4; }
  @media screen and (min-width: 50em) {
    /* line 387, ../src/pages.scss */
    h2.news__post-listing__title {
      font-size: 2em;
      margin-bottom: 0.5em; } }

/* line 397, ../src/pages.scss */
.news__post-listing__image {
  width: 33.33%;
  -ms-flex-order: 1;
      order: 1;
  margin-right: 20px; }
  @media screen and (min-width: 50em) {
    /* line 397, ../src/pages.scss */
    .news__post-listing__image {
      grid-column: 1 / 5;
      -ms-flex-order: initial;
          order: initial;
      width: auto; } }
  /* line 408, ../src/pages.scss */
  .news__post-listing__image img {
    display: block; }
    @media screen and (min-width: 68.75em) {
      /* line 408, ../src/pages.scss */
      .news__post-listing__image img {
        min-width: 12em; } }

/* line 416, ../src/pages.scss */
.news__post-listing__excerpt {
  margin-bottom: 1em;
  display: none; }
  @media screen and (min-width: 50em) {
    /* line 416, ../src/pages.scss */
    .news__post-listing__excerpt {
      display: block; } }

/* line 425, ../src/pages.scss */
.news__post-listing__link svg {
  width: 35px; }

/* line 431, ../src/pages.scss */
.load-more-button__wrapper {
  grid-column: 1 / 7;
  margin-bottom: 4em; }
  @media screen and (min-width: 50em) {
    /* line 431, ../src/pages.scss */
    .load-more-button__wrapper {
      grid-column: 3 / 7;
      margin-bottom: 6em; } }

/* line 440, ../src/pages.scss */
.load-more-button {
  background-color: #035E3C;
  color: #FFF9EE;
  font-family: hwt-konop-12-line, sans-serif;
  font-size: 0.875em;
  padding: 20px; }
  @media screen and (min-width: 50em) {
    /* line 440, ../src/pages.scss */
    .load-more-button {
      font-size: 1.25em; } }
  /* line 451, ../src/pages.scss */
  .load-more-button svg {
    fill: #FFF9EE; }

/* 
 *
 * 5./  Partners
------------------------------------------------*/
/* line 460, ../src/pages.scss */
.partners {
  padding-bottom: 3em !important; }
  /* line 463, ../src/pages.scss */
  .partners h2 {
    text-align: center;
    color: #FF9B00; }

/* line 468, ../src/pages.scss */
.partner-logos {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

/* line 477, ../src/pages.scss */
.partner-logo {
  width: 100px;
  height: 70px;
  margin-bottom: 2em; }
  @media screen and (min-width: 68.75em) {
    /* line 477, ../src/pages.scss */
    .partner-logo {
      width: 215px;
      height: 150px; } }
  /* line 487, ../src/pages.scss */
  .partner-logo img {
    object-fit: contain;
    height: 100%;
    max-width: auto; }

/* line 498, ../src/pages.scss */
.email {
  margin-top: 2em;
  margin-bottom: 2em !important;
  color: #FF9B00;
  text-align: center; }
  @media screen and (min-width: 50em) {
    /* line 498, ../src/pages.scss */
    .email {
      margin-top: 2em; } }

/* 
 *
 * 6./  Background Images & Color
------------------------------------------------*/
/* line 513, ../src/pages.scss */
.section--bg-image {
  position: relative;
  overflow: hidden;
  padding-top: 2em;
  padding-bottom: 2em; }
  @media screen and (min-width: 50em) {
    /* line 513, ../src/pages.scss */
    .section--bg-image {
      padding-top: 6em;
      padding-bottom: 6em; } }
  /* line 524, ../src/pages.scss */
  .section--bg-image img.attachment-full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1; }

/* line 534, ../src/pages.scss */
.section--bg-black {
  background-color: #000000; }

/* line 540, ../src/pages.scss */
.privacy-policy .entry-content {
  grid-column: 1 / 7; }
  @media screen and (min-width: 50em) {
    /* line 540, ../src/pages.scss */
    .privacy-policy .entry-content {
      grid-column: 4 / 12; } }
